**To delete the IoT Device Advisor test suite**

The following ``delete-suite-definition`` example deletes the device advisor test suite with the specified suite definition ID. ::

    aws iotdeviceadvisor delete-suite-definition \
        --suite-definition-id 0jtsgio7yenu

This command produces no output.

For more information, see `DeleteSuiteDefinition <https://docs.aws.amazon.com/iot/latest/apireference/API_iotdeviceadvisor_DeleteSuiteDefinition.html>`__ in the *AWS IoT API Reference*.
